libdir=/usr/local/lib
includedir=/usr/local/include

Name: libgmx
Description: Gromacs default lib
URL: http://www.gromacs.org
Version: 4.6.2
Requires:
Libs.private: -pthread  -fopenmp
Libs: -L${libdir} -lgmx -lm
Cflags: -I${includedir}  -DGMX_SOFTWARE_INVSQRT -DGMX_THREAD_MPI -fopenmp

